# list Lists channels
Usage
    list [ <channel> *( "," <channel> ) [ <target> ] ]
Description
List channels. The syntax of the parameters of this command is different on many servers. This command is a rfc2821 command wrapper; see that document for more information.
Syntax Specification
    list [ <channel> *( "," <channel> ) [ <target> ] ]

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010